TD {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 17px; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
.gnbSub A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 0px
}
.gnbSub A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 0px
}
.gnbSub A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 0px
}
.gnbSub A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LETTER-SPACING: 0px; TEXT-DECORATION: underline
}
.line18 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: ±¼¸²,±¼¸²Ã¼
}
.line20 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: ±¼¸²,±¼¸²Ã¼
}
.input {
	BORDER-RIGHT: #a7a7a7 1px solid; BORDER-TOP: #a7a7a7 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #a7a7a7 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #a7a7a7 1px solid; FONT-FAMILY: dotum, gulim; HEIGHT: 22px; BACKGROUND-COLOR: #fafafa
}
.input1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: dotum, gulim; BACKGROUND-COLOR: #ffffff
}
.input2 {
	BORDER-RIGHT: #a7a7a7 1px solid; BORDER-TOP: #a7a7a7 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #a7a7a7 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #a7a7a7 1px solid; FONT-FAMILY: dotum, gulim; HEIGHT: 16px; BACKGROUND-COLOR: #fafafa
}
.area {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: dotum, gulim; BACKGROUND-COLOR: #ffffff
}
.select {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: dotum, gulim; BACKGROUND-COLOR: #f6f6f6
}
.select1 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: dotum, gulim; BACKGROUND-COLOR: #ffffff
}
.select2 {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 0px solid; COLOR: #666666; LINE-HEIGHT: 17px; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: dotum, gulim; BACKGROUND-COLOR: #ffffff
}
.main01 {
	FONT-SIZE: 11px; COLOR: #969596; FONT-FAMILY: dotum, gulim
}
.main01 A:link {
	COLOR: #030303; TEXT-DECORATION: none
}
.main01 A:visited {
	COLOR: #030303; TEXT-DECORATION: none
}
.main01 A:active {
	COLOR: #030303; TEXT-DECORATION: none
}
.main01 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main02 {
	FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 28px; FONT-FAMILY: dotum, gulim
}
.main02 A:link {
	COLOR: #ffffff; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.main02 A:visited {
	COLOR: #ffffff; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.main02 A:active {
	COLOR: #ffffff; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.main02 A:hover {
	COLOR: #000000; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.main03 {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #333333; FONT-FAMILY: dotum, gulim
}
.main03 A:link {
	FONT-SIZE: 17px; COLOR: #333333; TEXT-DECORATION: none
}
.main03 A:visited {
	FONT-SIZE: 17px; COLOR: #333333; TEXT-DECORATION: none
}
.main03 A:active {
	FONT-SIZE: 17px; COLOR: #333333; TEXT-DECORATION: none
}
.main03 A:hover {
	FONT-SIZE: 17px; COLOR: #000000; TEXT-DECORATION: none
}
.main04 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #030303; FONT-FAMILY: dotum, gulim
}
.main04 A:link {
	COLOR: #030303; TEXT-DECORATION: none
}
.main04 A:visited {
	COLOR: #030303; TEXT-DECORATION: none
}
.main04 A:active {
	COLOR: #030303; TEXT-DECORATION: none
}
.main04 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main05 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.main05 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main05 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main05 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main05 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main06 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: dotum, gulim
}
.main06 A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.main06 A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.main06 A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.main06 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main07 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3d3d3d; FONT-FAMILY: dotum, gulim
}
.main07 A:link {
	COLOR: #3d3d3d; TEXT-DECORATION: none
}
.main07 A:visited {
	COLOR: #3d3d3d; TEXT-DECORATION: none
}
.main07 A:active {
	COLOR: #3d3d3d; TEXT-DECORATION: none
}
.main07 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main08 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: dotum, gulim
}
.main08 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.main08 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.main08 A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.main08 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main09 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.main09 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main09 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main09 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.main09 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main10 {
	FONT-SIZE: 11px; COLOR: #777777; FONT-FAMILY: dotum, gulim
}
.main10 A:link {
	COLOR: #777777; TEXT-DECORATION: none
}
.main10 A:visited {
	COLOR: #777777; TEXT-DECORATION: none
}
.main10 A:active {
	COLOR: #777777; TEXT-DECORATION: none
}
.main10 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main11 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.main11 A:link {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.main11 A:visited {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.main11 A:active {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.main11 A:hover {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.main12 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: dotum, gulim
}
.main12 A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.main12 A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.main12 A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.main12 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main12 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff5300; FONT-FAMILY: dotum, gulim
}
.main12 A:link {
	COLOR: #ff5300; TEXT-DECORATION: none
}
.main12 A:visited {
	COLOR: #ff5300; TEXT-DECORATION: none
}
.main12 A:active {
	COLOR: #ff5300; TEXT-DECORATION: none
}
.main12 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main14 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: dotum, gulim
}
.main14 A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.main14 A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.main14 A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.main14 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main15 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4b4b4b; FONT-FAMILY: dotum, gulim
}
.main15 A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.main15 A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.main15 A:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.main15 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.main011 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 21px; FONT-FAMILY: dotum, gulim
}
.main011 A:link {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.main011 A:visited {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.main011 A:active {
	FONT-SIZE: 15px; COLOR: #fc5f0b; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.main011 A:hover {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 21px; TEXT-DECORATION: none
}
.t_m01 A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m01 A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m01 A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m01 A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m02 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff200; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m02 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff200; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m02 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff200; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m02 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff200; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m03 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m03 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m03 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m03 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m04 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m04 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m04 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m04 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m05 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff838; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m05 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff838; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m05 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff838; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m05 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #fff838; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m07 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #90ff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m07 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #90ff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m07 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #90ff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.t_m07 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #90ff00; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.l_m01 A:link {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.l_m01 A:active {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.l_m01 A:visited {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.l_m01 A:hover {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.c_m01 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.c_m01 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.c_m01 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.c_m01 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 28px; TEXT-DECORATION: none
}
.c_m02 A:link {
	FONT-SIZE: 12px; COLOR: #f63e3f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m02 A:active {
	FONT-SIZE: 12px; COLOR: #f63e3f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m02 A:visited {
	FONT-SIZE: 12px; COLOR: #f63e3f; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m02 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m03 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #321a2a; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.c_m03 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #321a2a; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.c_m03 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #321a2a; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.c_m03 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.c_m04 A:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m04 A:active {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m04 A:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m04 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.c_m001 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
.c_m001 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
.c_m001 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #681f78; TEXT-DECORATION: none
}
.c_m001 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b20101; TEXT-DECORATION: underline
}
.b_m01 A:link {
	FONT-SIZE: 11px; COLOR: #424242; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m01 A:active {
	FONT-SIZE: 11px; COLOR: #424242; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m01 A:visited {
	FONT-SIZE: 11px; COLOR: #424242; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m01 A:hover {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m02 A:link {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m02 A:active {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m02 A:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.b_m02 A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine01 {
	FONT-SIZE: 11px; COLOR: #969596; FONT-FAMILY: dotum, gulim
}
.magazine02 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.magazine03 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: dotum, gulim
}
.magazine04 {
	FONT-SIZE: 12px; COLOR: #fb6821; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: underline
}
.magazine05 {
	FONT-SIZE: 12px; COLOR: #197b30; FONT-FAMILY: dotum, gulim
}
.magazine06 {
	FONT-SIZE: 12px; COLOR: #fd5c0f; FONT-FAMILY: dotum, gulim
}
.magazine07 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4b4b4b; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.magazine08 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.magazine09 {
	FONT-SIZE: 12px; COLOR: #2c732a; FONT-FAMILY: dotum, gulim
}
.magazine10 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #33890d; FONT-FAMILY: dotum, gulim
}
.magazine_link01 A:link {
	FONT-SIZE: 12px; COLOR: #26740a; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link01 A:active {
	FONT-SIZE: 12px; COLOR: #26740a; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link01 A:visited {
	FONT-SIZE: 12px; COLOR: #26740a; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link01 A:hover {
	FONT-SIZE: 12px; COLOR: #26740a; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link02 A:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link02 A:active {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link02 A:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link02 A:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link03 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #13600b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link03 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #13600b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link03 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #13600b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link03 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #13600b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link04 A:link {
	FONT-SIZE: 12px; COLOR: #4aa109; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link04 A:active {
	FONT-SIZE: 12px; COLOR: #4aa109; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link04 A:visited {
	FONT-SIZE: 12px; COLOR: #4aa109; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.magazine_link04 A:hover {
	FONT-SIZE: 12px; COLOR: #4aa109; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news01 {
	FONT-SIZE: 12px; COLOR: #756947; FONT-FAMILY: dotum, gulim
}
.news01 A:link {
	COLOR: #756947; TEXT-DECORATION: none
}
.news01 A:visited {
	COLOR: #756947; TEXT-DECORATION: none
}
.news01 A:active {
	COLOR: #756947; TEXT-DECORATION: none
}
.news01 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news02 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #fa4e19; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim; TEXT-DECORATION: none
}
.news02 A:link {
	FONT-SIZE: 16px; COLOR: #fa4e19; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.news02 A:visited {
	FONT-SIZE: 16px; COLOR: #fa4e19; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.news02 A:active {
	FONT-SIZE: 16px; COLOR: #fa4e19; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.news02 A:hover {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.news03 {
	FONT-SIZE: 11px; COLOR: #fc3b00; FONT-FAMILY: dotum, gulim
}
.news03 A:link {
	COLOR: #fc3b00; TEXT-DECORATION: none
}
.news03 A:visited {
	COLOR: #fc3b00; TEXT-DECORATION: none
}
.news03 A:active {
	COLOR: #fc3b00; TEXT-DECORATION: none
}
.news03 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news04 {
	FONT-SIZE: 11px; COLOR: #4b4b4b; FONT-FAMILY: dotum, gulim
}
.news04 A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news04 A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news04 A:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news04 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news05 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.news05 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news05 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news05 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news05 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news06 {
	FONT-SIZE: 11px; COLOR: #595959; FONT-FAMILY: dotum, gulim
}
.news06 A:link {
	COLOR: #595959; TEXT-DECORATION: none
}
.news06 A:visited {
	COLOR: #595959; TEXT-DECORATION: none
}
.news06 A:active {
	COLOR: #595959; TEXT-DECORATION: none
}
.news06 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news07 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff5f13; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.news07 A:link {
	COLOR: #ff5f13; TEXT-DECORATION: none
}
.news07 A:visited {
	COLOR: #ff5f13; TEXT-DECORATION: none
}
.news07 A:active {
	COLOR: #ff5f13; TEXT-DECORATION: none
}
.news07 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news08 {
	FONT-SIZE: 11px; COLOR: #f26522; FONT-FAMILY: dotum, gulim
}
.news08 A:link {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news08 A:visited {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news08 A:active {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news08 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news09 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #4b4b4b; LINE-HEIGHT: 20px; FONT-FAMILY: dotum, gulim
}
.news09 A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news09 A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news09 A:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news09 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4b4b4b; LINE-HEIGHT: 20px; FONT-FAMILY: dotum, gulim
}
.news10 A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news10 A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news10 A:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news10 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news11 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.news11 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news11 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news11 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news11 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6cad18; FONT-FAMILY: dotum, gulim
}
.news12 A:link {
	COLOR: #6cad18; TEXT-DECORATION: none
}
.news12 A:visited {
	COLOR: #6cad18; TEXT-DECORATION: none
}
.news12 A:active {
	COLOR: #6cad18; TEXT-DECORATION: none
}
.news12 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news13 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f26522; FONT-FAMILY: dotum, gulim
}
.news13 A:link {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news13 A:visited {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news13 A:active {
	COLOR: #f26522; TEXT-DECORATION: none
}
.news13 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news14 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #598527; FONT-FAMILY: dotum, gulim
}
.news14 A:link {
	COLOR: #598527; TEXT-DECORATION: none
}
.news14 A:visited {
	COLOR: #598527; TEXT-DECORATION: none
}
.news14 A:active {
	COLOR: #598527; TEXT-DECORATION: none
}
.news14 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news15 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.news15 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news15 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news15 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news15 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news16 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.news16 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news16 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news16 A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.news16 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news17 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005e20; FONT-FAMILY: dotum, gulim
}
.news17 A:link {
	COLOR: #005e20; TEXT-DECORATION: none
}
.news17 A:visited {
	COLOR: #005e20; TEXT-DECORATION: none
}
.news17 A:active {
	COLOR: #005e20; TEXT-DECORATION: none
}
.news17 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news18 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4b4b4b; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.news18 A:link {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news18 A:visited {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news18 A:active {
	COLOR: #4b4b4b; TEXT-DECORATION: none
}
.news18 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news19 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.news19 A:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.news19 A:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.news19 A:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
.news19 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news20 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fa4e19; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.news20 A:link {
	COLOR: #fa4e19; TEXT-DECORATION: none
}
.news20 A:visited {
	COLOR: #fa4e19; TEXT-DECORATION: none
}
.news20 A:active {
	COLOR: #fa4e19; TEXT-DECORATION: none
}
.news20 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news21 {
	FONT-SIZE: 12px; COLOR: #a36209; FONT-FAMILY: dotum, gulim
}
.news21 A:link {
	COLOR: #a36209; TEXT-DECORATION: none
}
.news21 A:visited {
	COLOR: #a36209; TEXT-DECORATION: none
}
.news21 A:active {
	COLOR: #a36209; TEXT-DECORATION: none
}
.news21 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news22 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b36d19; LINE-HEIGHT: 30px; FONT-FAMILY: dotum, gulim
}
.news22 A:link {
	COLOR: #b36d19; TEXT-DECORATION: none
}
.news22 A:visited {
	COLOR: #b36d19; TEXT-DECORATION: none
}
.news22 A:active {
	COLOR: #b36d19; TEXT-DECORATION: none
}
.news22 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.news_link01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link01 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link01 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link01 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: red; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link01 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6c0d0d; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link02 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
.news_link02 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
.news_link02 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #681f78; TEXT-DECORATION: none
}
.news_link02 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b20101; TEXT-DECORATION: underline
}
.news_link03 A:link {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.news_link03 A:active {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.news_link03 A:visited {
	FONT-SIZE: 11px; COLOR: #666666; TEXT-DECORATION: none
}
.news_link03 A:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
.news_link04 A:link {
	FONT-SIZE: 12px; COLOR: #e62020; TEXT-DECORATION: none
}
.news_link04 A:active {
	FONT-SIZE: 12px; COLOR: #e62020; TEXT-DECORATION: none
}
.news_link04 A:visited {
	FONT-SIZE: 12px; COLOR: #e62020; TEXT-DECORATION: none
}
.news_link04 A:hover {
	FONT-SIZE: 12px; COLOR: #e62020; TEXT-DECORATION: none
}
.news_link05 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4b4b4b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link05 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4b4b4b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link05 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4b4b4b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link05 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #4b4b4b; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link06 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff5300; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link06 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff5300; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link06 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff5300; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link06 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff5300; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.news_link07 A:link {
	FONT-SIZE: 12px; COLOR: #fe9500; TEXT-DECORATION: none
}
.news_link07 A:active {
	FONT-SIZE: 12px; COLOR: #fe9500; TEXT-DECORATION: none
}
.news_link07 A:visited {
	FONT-SIZE: 12px; COLOR: #fe9500; TEXT-DECORATION: none
}
.news_link07 A:hover {
	FONT-SIZE: 12px; COLOR: #fe9500; TEXT-DECORATION: none
}
.news_link08 A:link {
	FONT-SIZE: 12px; COLOR: #6c0d0d; TEXT-DECORATION: none
}
.news_link08 A:active {
	FONT-SIZE: 12px; COLOR: #6c0d0d; TEXT-DECORATION: none
}
.news_link08 A:visited {
	FONT-SIZE: 12px; COLOR: #6c0d0d; TEXT-DECORATION: none
}
.news_link08 A:hover {
	FONT-SIZE: 12px; COLOR: #6c0d0d; TEXT-DECORATION: none
}
.news_link09 A:link {
	FONT-SIZE: 12px; COLOR: #ff4200; TEXT-DECORATION: none
}
.news_link09 A:active {
	FONT-SIZE: 12px; COLOR: #ff4200; TEXT-DECORATION: none
}
.news_link09 A:visited {
	FONT-SIZE: 12px; COLOR: #ff4200; TEXT-DECORATION: none
}
.news_link09 A:hover {
	FONT-SIZE: 12px; COLOR: #ff4200; TEXT-DECORATION: none
}
.news_link10 A:link {
	FONT-SIZE: 12px; COLOR: #857c1a; TEXT-DECORATION: none
}
.news_link10 A:active {
	FONT-SIZE: 12px; COLOR: #857c1a; TEXT-DECORATION: none
}
.news_link10 A:visited {
	FONT-SIZE: 12px; COLOR: #857c1a; TEXT-DECORATION: none
}
.news_link10 A:hover {
	FONT-SIZE: 12px; COLOR: #857c1a; TEXT-DECORATION: none
}
.issus01 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.issus02 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: dotum, gulim
}
.issus03 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.issus04 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4b4b4b; LINE-HEIGHT: 25px; FONT-FAMILY: dotum, gulim
}
.issus05 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.issus06 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b49631; FONT-FAMILY: dotum, gulim
}
.issus07 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff8d05; FONT-FAMILY: dotum, gulim
}
.issus08 {
	FONT-SIZE: 11px; COLOR: #4b4b4b; FONT-FAMILY: dotum, gulim
}
.issus09 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff5300; FONT-FAMILY: dotum, gulim
}
.issus10 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3d3d3d; FONT-FAMILY: dotum, gulim
}
.issus11 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #663333; FONT-FAMILY: dotum, gulim
}
.issus12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #41771a; FONT-FAMILY: dotum, gulim
}
.issus13 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffff00; FONT-FAMILY: dotum, gulim
}
.issus14 {
	FONT-SIZE: 12px; COLOR: #703d11; FONT-FAMILY: dotum, gulim
}
.issus_link01 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.issus_link01 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.issus_link01 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.issus_link01 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.issus_link02 A:link {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link02 A:active {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link02 A:visited {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link02 A:hover {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link03 A:link {
	FONT-SIZE: 12px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link03 A:active {
	FONT-SIZE: 12px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link03 A:visited {
	FONT-SIZE: 12px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link03 A:hover {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link04 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link04 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link04 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fe8b02; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link04 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link05 A:link {
	FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link05 A:active {
	FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link05 A:visited {
	FONT-SIZE: 11px; COLOR: #595959; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link05 A:hover {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link06 A:link {
	FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link06 A:active {
	FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link06 A:visited {
	FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issus_link06 A:hover {
	FONT-SIZE: 12px; COLOR: #703d11; LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
.issue_input1 {
	BORDER-RIGHT: #cebf87 1px solid; BORDER-TOP: #cebf87 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cebf87 1px solid; COLOR: #4c4c4c; BORDER-BOTTOM: #cebf87 1px solid; FONT-FAMILY: dotum, gulim; HEIGHT: 21px; BACKGROUND-COLOR: #f2efe2
}
.visual01 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 35px; FONT-FAMILY: dotum, gulim
}
.visual02 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: dotum, gulim
}
.visual03 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: dotum, gulim
}
.visual04 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8a00; FONT-FAMILY: dotum, gulim
}
.visual05 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #197b30; FONT-FAMILY: dotum, gulim
}
.visual_link01 A:link {
	FONT-SIZE: 12px; COLOR: #ffde27; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.visual_link01 A:active {
	FONT-SIZE: 12px; COLOR: #ffde27; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.visual_link01 A:visited {
	FONT-SIZE: 12px; COLOR: #ffde27; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.visual_link01 A:hover {
	FONT-SIZE: 12px; COLOR: #ffde27; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
.visual_link02 A:link {
	FONT-SIZE: 12px; COLOR: #e0df92; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link02 A:active {
	FONT-SIZE: 12px; COLOR: #e0df92; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link02 A:visited {
	FONT-SIZE: 12px; COLOR: #e0df92; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link02 A:hover {
	FONT-SIZE: 12px; COLOR: #e0df92; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link03 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5a5526; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link03 A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5a5526; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link03 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5a5526; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link03 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5a5526; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link04 A:link {
	FONT-SIZE: 12px; COLOR: #807b4c; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link04 A:active {
	FONT-SIZE: 12px; COLOR: #807b4c; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link04 A:visited {
	FONT-SIZE: 12px; COLOR: #807b4c; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
.visual_link04 A:hover {
	FONT-SIZE: 12px; COLOR: #807b4c; LINE-HEIGHT: 17px; TEXT-DECORATION: none
}
